Error loading yafray in blender 2.44

(haimanti) #1

Hi All,

My OS is fedora core 6 and I am using blender 2.44 where yafray comes in built. But I am getting an error when I am trying to render scene by yafray…here it goes:

Starting scene conversion.
Scene conversion done.
Error loading yafray plugin: /usr/bin/blender.bin: undefined symbol: getYafray

How can I fix it up? what I have to do for this?

Thanks
Haimanti

0 Likes

(Myke) #2

No, Yafray does NOT come in built. You have to install it on your own, even if you use it from Blender; go to www.yafray.org to download the most recent version :wink:

0 Likes

(haimanti) #3

Thanks :slight_smile:

0 Likes